﻿body {
	margin: 0px;
	background-image: url('../images/stargazerpaper.jpg');
	padding: 0px;
}
div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th, td, img {
	border-width: 0px;
	margin: 0px;
	overflow: hidden;
}
table {
	width: 100%;
}
p, h1, h2, h3 {
	margin-left: 10px;
	margin-right: 10px;
}
.outer-wrapper {
	position: relative;
	width: 85%;
	margin: 0px auto;
	overflow: visible;
}
.header {
	height: 150px;
}
.header-left {
	float: left;
	width: 75px;
}
.header-middle {
	height: 150px;
}
.header h1 {
	margin: auto;
	width: 650px;
	text-align: center;
}
.header hr {
	border-color: #000000;
	border-width: 2px;
	vertical-align: bottom;
}
.middle-wrapper {
	position: relative;
	overflow: visible;
}
.left-pane {
	float: left;
	overflow: visible;
}
.main-content {
	margin: 10px 0px 0px 0px;
	position: relative;
}
.main-content p, .main-content div {
	margin-bottom: 20px;
}
.main-content ul {
	overflow: visible;
	list-style-image: url('ablbull1.gif');
}
.main-content li {
	overflow: visible;
	background-color: inherit;
}
.footer {
	/*	border-width: 3px;
	border-style: double;
	max-width: 1110px;
*/
	text-align: center;
	position: relative;
	background: white;
	margin: 3px;
	min-height: 60px;
}
.footer p {
	margin: 3px 5px;
	font-size: 9pt;
}
.footer img {
	float: right;
	margin: 5px;
	vertical-align: bottom;
	border: 0px;
}
.content-table {
	background: #00FFFF;
	width: 100%;
	border-collapse: collapse;
	border-width: 2px;
	border-style: solid;
	margin-bottom: 20px;
}
.content-table th {
	background: #00FF00;
	border-width: 2px;
	border-style: solid;
	padding-left: 3px;
}
.content-table tr td {
	border-color: #333333;
	border-style: solid;
	border-width: 2px;
	padding-left: 3px;
}
.content-table h1, .content-table h2, .content-table h3 {
	background-color: inherit;
}
.content-table ol {
	padding-left: 40px;
	margin-bottom: 15px;
}
.content-table ol li {
	overflow: visible;
}
.content-table p {
	background: inherit;
	margin-bottom: 10px;
	margin-top: 0px;
}
.raised-table {
	border: 10px ridge #808080;
	padding: 10px 10px 0px 10px;
	margin-bottom: 20px;
	background-color: #FFFF66;
	overflow: visible;
}
.raised-table td {
}
.raised-table h1, .raised-table h2, .raised-table h3 {
	text-align: center;
	background-color: inherit;
	margin-right: 0px;
	margin-left: 0px;
}
.raised-table p {
	background: inherit;
	margin-bottom: 10px;
	margin-top: 0px;
}
.raised-table ul {
	list-style-image: url('ablbull1.gif');
	padding-left: 25px;
	margin-bottom: 10px;
}
.raised-table ul li {
	overflow: visible;
	background-color: inherit;
}
.astronomy-links li a {
	padding-left: 10px;
	width: 160px; /*WIDTH OF SUB MENU ITEMS - 10px padding-left for A elements */
}
.newsletter-archives li a {
	text-align: center;
	width: 70px; /*WIDTH OF SUB MENU ITEMS - 10px padding-left for A elements */
}
/* Override styles */
.xlucent {
	background: rgba(255, 255, 255, 0.4);
}
.past-event {
	background-color: #C0C0C0;
}
.future-event {
	background-color: #00FFFF;
}
